Version: sys-apps/bar 1.11.1:0

Depends On: doc? ( >=app-doc/doxygen-1.3.5 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc

1.11.1
"amd64 ~arm x86"
comments powered by Disqus